Page MenuHomePhabricator

Hide LQT preferences on frozen (wmgLiquidThreadsFrozen) wikis
Closed, ResolvedPublic

Description

As is these are quite confusing, since they don't say LiquidThreads, just things like "Threaded discussion" or "Email me on replies to a thread I am watching" so are likely to be misattributed to Flow.

This can be done with $wgHiddenPrefs . They are:

lqtnotifytalk, lqt-watch-threads, lqtdisplaydepth, lqtdisplaycount.

Event Timeline

Mattflaschen-WMF raised the priority of this task from to High.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 10:13 PM
Mattflaschen-WMF renamed this task from Hide LQT preferences on frozen wikis to Hide LQT preferences on frozen (wmgLiquidThreadsFrozen) wikis.Sep 9 2015, 10:13 PM
Mattflaschen-WMF set Security to None.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 3 2017, 9:18 AM
Sau226 added a subscriber: Sau226.Mar 4 2018, 5:17 PM

Change 458601 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/LiquidThreads@master] Hide LQT preferences on frozen wikis

https://gerrit.wikimedia.org/r/458601

Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 6 2018, 10:06 PM
Catrope closed this task as Resolved.Sep 6 2018, 10:09 PM
Catrope claimed this task.
Catrope reassigned this task from Catrope to Jdforrester-WMF.
Catrope added a subscriber: Catrope.

Change 458601 merged by jenkins-bot:
[mediawiki/extensions/LiquidThreads@master] Hide LQT preferences on frozen wikis

https://gerrit.wikimedia.org/r/458601